:root {
    --accent-color: #d4af37;
    --primary-color: #0a0a0a;
    --primary-color-50: #f0e6d0;
    --secondary-color: #f8f3ea;
    --WhatsAppGreen: #25d366;
    --Playfair: "Playfair Display", serif;
    --gold-light: #e8d48b;
    --gold-dark: #b8962e;
    --charcoal: #1c1c1c;
}

html {
    scroll-behavior: smooth;
    font-size: 87.5%;
}

body {
    color: var(--primary-color);
    background-color: var(--secondary-color);
    font: 400 1rem "Montserrat", sans-serif;
    overflow-x: hidden;
}

svg:not([fill]) {
    fill: currentColor;
    stroke: currentColor;
}

hr {
    border-top-color: var(--primary-color);
}

p {
    line-height: 1.5;
}

.pt-6 {
    padding-top: 6rem;
}

.pb-6 {
    padding-bottom: 6rem;
}

.mt-6 {
    margin-top: 6rem;
}

.mb-6 {
    margin-bottom: 6rem;
}

ul {
    padding-left: 0;
    margin-bottom: 0;
}

a,
a:hover {
    text-decoration: none;
}

a {
    color: inherit;
    line-height: inherit;
    outline: 0;
    transition: color .25s;
}

a:hover {
    color: var(--primary-color);
}

p a {
    font-style: italic;
    font-weight: 300;
    text-decoration: underline;
}

.has-overlay::before {
    content: "";
    position: absolute;
    inset: 0;
    background-color: rgb(0 0 0 / 50%);
    pointer-events: none;
}

.bg-primary a {
    color: #fff;
}

.bg-primary a:hover {
    color: var(--light-color);
}

img,
video,
iframe {
    width: 100%;
    display: block;
}

.object-cover {
    object-fit: cover;
}

.container-fluid {
    padding-left: 2rem;
    padding-right: 2rem;
}

.rounded {
    border-radius: 5px !important;
}

.filter-white {
    -ms-filter: brightness(70);
    filter: brightness(70);
}

.filter-dark {
    -ms-filter: grayscale(1) brightness(0);
    filter: grayscale(1) brightness(0);
}

header {
    width: 100%;
    position: fixed;
    top: 0;
    z-index: 999;
    border-top: 5px solid var(--accent-color);
    transition: all 300ms ease-in-out;
}

header.fixed {
    background-color: var(--primary-color);
    box-shadow: 0 8px 20px rgb(0 0 0 / 30%);
}

header .d-flex {
    justify-content: space-between;
    align-items: center;
}

.brand_logo {
    min-height: 1px;
    transition: all 300ms ease-in-out;
    z-index: 2;
}

.brand_logo a {
    display: block;
    font-size: 2rem;
    text-transform: uppercase;
    font-weight: 200;
    overflow: hidden;
    padding: 5px 0;
    width: 200px;
    transition: all 300ms ease-in-out;
}

header.fixed .brand_logo a {
    width: 130px;
}

header nav {
    column-gap: 20px;
}

.topLinks,
.menu {
    display: flex;
    align-items: center;
    position: relative;
}

.topLinks {
    column-gap: .5rem;
    height: 100%;
}

.topLinks li.topIcons:has(.fa-whatsapp) {
    position: relative;
    z-index: 1;
}

.topLinks li.topIcons:has(.fa-whatsapp) i {
    box-shadow: 0 0 0 100px var(--WhatsAppGreen) inset;
    color: #fff;
    animation: blink 2s cubic-bezier(.55, .76, .27, 1.29) infinite;
}

@keyframes blink {
    50% {
        box-shadow: 0 0 0 1px rgba(61, 127, 251, .45), 0 0 0 0 rgb(11 107 235 / 63%), 1rem 1rem 2rem rgb(0 0 0 / 25%);
        color: var(--primary-color)
    }
}

header .menu {
    gap: 1rem;
}

header .menu a {
    font-size: .875rem;
    letter-spacing: 1px;
    text-transform: uppercase;
    color: #fff;
}

header .menu a:hover {
    text-decoration: underline;
    text-underline-offset: 5px;
}

header .menuBtn {
    width: 40px;
    height: 40px;
    padding: .5rem;
    border-radius: 50%;
    margin-left: 10px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-around;
    transition: all 300ms ease-in-out;
    position: relative;
    cursor: pointer;
    color: var(--light);
    background-color: transparent;
    box-shadow: 0 0 0 0 var(--primary-color) inset;
    border: 0;
    overflow: hidden;
}

.menuBtn .menuDots {
    width: 100%;
    display: flex;
    justify-content: space-around;
    position: relative;
    transition: all .3s linear;
}

.menuBtn .menuDots::before,
.menuBtn .menuDots::after {
    content: "";
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background: var(--secondary-color);
    transform-origin: center center;
    transition: all .6s cubic-bezier(.785, .135, .15, .86);
}

.menuBtn:hover .menuDots::before,
.menuBtn:hover .menuDots::after {
    background-color: var(--secondary-color);
}

.menuBtn.closeMenuBtn {
    gap: 2px;
    box-shadow: 0 0 0 50px var(--secondary-color) inset;
}

.menuBtn.closeMenuBtn .menuDots::before,
.menuBtn.closeMenuBtn .menuDots::after {
    height: 20px;
    width: 2px;
    border-radius: 0;
    background-color: var(--primary-color);
}

.menuBtn.closeMenuBtn .menuDots::before {
    transform: translate(6px, 1px) rotate(45deg);
}

.menuBtn.closeMenuBtn .menuDots::after {
    transform: translate(-6px, 1px) rotate(-45deg);
}

.menuBtn.closeMenuBtn .menuDots#menuDot2 {
    display: none;
}

.mobile_menu {
    position: fixed;
    inset: 0;
    z-index: 996;
    background-color: rgba(0, 75, 49, .13);
    -webkit-backdrop-filter: blur(5px);
    backdrop-filter: blur(5px);
    display: none;
}

.mobile_menu .mobile_menu_wrapper {
    position: relative;
    isolation: isolate;
    margin: 0 0 0 auto;
    padding: 120px 2rem 30px;
    width: 100%;
    max-width: 420px;
    overflow-y: auto;
    background-color: var(--primary-color);
    box-shadow: 0 1rem 3rem rgb(0 0 0 / 16%);
    transition: all 300ms ease-in-out;
}

.mobile_menu .mobile_menu_wrapper::before {
    content: "";
    position: absolute;
    inset: 0;
    background: url(../images/logo-stroke-icon.svg) center bottom / 100% no-repeat;
    opacity: .125;
    z-index: -1;
}

header.fixed+.mobile_menu .mobile_menu_wrapper {
    padding-top: calc(1.5rem + 51px);
}

.mobile_menu .mobile_navigation a {
    color: #fff;
    transition: all 300ms ease-in-out;
}

.mobile_menu_wrapper .mobile_navigation li:not(:last-child) a {
    border-bottom: 1px solid rgb(255 255 255 / 15%);
}

.mobile_menu_wrapper .mobile_navigation a {
    padding: 10px 0;
    letter-spacing: 1px;
    font-weight: 300;
    font-size: 1.25rem;
    display: block;
    position: relative;
}

.mobile_menu_wrapper .mobile_navigation li:hover>a {
    padding: 10px;
    background-color: #fff;
    color: var(--primary-color);
}

.bounce {
    animation: bounce 2s ease infinite;
}

@keyframes bounce {
    70% {
        transform: translateY(0%)
    }
    80% {
        transform: translateY(-15%)
    }
    90% {
        transform: translateY(0%)
    }
    95% {
        transform: translateY(-7%)
    }
    97% {
        transform: translateY(0%)
    }
    99% {
        transform: translateY(-3%)
    }
    100% {
        transform: translateY(0)
    }
}

.hero {
    height: 100vh;
    background-color: var(--primary-color);
    position: relative;
    z-index: 1;
}

.hero::before {
    content: "";
    position: absolute;
    inset: 0;
    background: rgb(0 0 0 / 50%);
    z-index: 1;
}

.hero-list {
    z-index: 2;
}

.hero-list ul {
    gap: 1rem;
    flex-direction: column;
    font-size: 1.25rem;
}

.rera-info {
    display: inline-flex;
    position: absolute;
    top: 25%;
    right: -250px;
    z-index: 2;
    transition: .4s;
    -webkit-transition: .4s;
    -moz-transition: .4s;
}

.rera-info.open {
    right: 0;
}

.rera-info .row {
    flex-wrap: nowrap;
}

.rera-info .btn-rera-info {
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    writing-mode: sideways-lr;
    background-color: var(--accent-color);
    font-weight: 600;
    padding: 10px 5px;
    font-size: 12px;
    cursor: pointer;
}

.rera-info .rera-content {
    display: inline-flex;
    flex-direction: row;
    align-items: center;
    background-color: rgba(255, 255, 255, .8);
    backdrop-filter: blur(5px);
    -webkit-backdrop-filter: blur(5px);
    padding: 10px 15px;
    width: 250px;
    height: 100%;
    min-height: 96px;
    text-align: right;
    word-break: break-word;
}

.rera-info .rera-content .rera-text {
    font-size: 12px;
    color: var(--be-black);
}

.rera-info .rera-content .rera-text a {
    color: var(--be-purple);
    text-decoration: underline;
}

.rera-info .rera-qr {
    margin-left: 10px;
}

.rera-info .rera-qr img {
    width: 60px;
    max-height: 60px;
}

.hero .hero-caption {
    position: absolute;
    bottom: 3rem;
    left: 50%;
    transform: translateX(-50%);
    color: #fff;
    max-width: 1024px;
    width: 100%;
    z-index: 9;
}

.small-icon i {
    padding: 5px;
    border: 1px solid rgb(255 255 255 / 15%);
}

.hero .hero-caption .small-icon b {
    word-break: break-word;
}

.common-query-form {
    position: absolute;
    z-index: 9;
    top: 50%;
    transform: translateY(-50%);
    max-width: 330px;
    width: 100%;
    right: 2rem;
}

.common-query-form>div {
    position: relative;
    z-index: 1;
    padding: 2rem;
    background-color: var(--primary-color);
    color: #fff;
    border-top: 4px solid var(--accent-color);
    box-shadow: 0 10px 2rem rgb(0 0 0 / 10%);
}

.common-query-form>div::before {
    content: "";
    position: absolute;
    inset: 0;
    background: url(../images/icons/brand-emblem.svg) center / contain no-repeat;
    opacity: .1;
    z-index: -1;
}

.consentBox label {
    font-size: .75rem;
}

@media (min-width:768px) {
    .common-query-form.stick_to_bottom {
        position: fixed;
        top: auto;
        bottom: 0;
        right: 0;
        transform: none;
        max-width: 100%
    }
    .common-query-form.stick_to_bottom>div {
        padding: 1rem;
        box-shadow: 0 -10px 2rem rgb(0 0 0 / 30%)
    }
    .common-query-form.stick_to_bottom img {
        display: none
    }
    .common-query-form.stick_to_bottom .cta {
        margin-top: 0
    }
    .common-query-form.stick_to_bottom .consentBox {
        display: none
    }
}

.valueBox figure {
    position: relative;
    isolation: isolate;
    overflow: hidden;
}

.valueBox figure::before {
    content: "";
    position: absolute;
    inset: 0;
    background-image: linear-gradient(transparent, rgb(0 0 0 / 35%));
    z-index: 1;
    pointer-events: none;
}

.valueBox figure figcaption {
    position: absolute;
    inset: auto 1rem 1rem;
    text-align: center;
    font-size: 1.375rem;
    font-family: var(--Playfair);
    color: var(--secondary-color);
    z-index: 1;
}

.swiper-slide.by_numbersBox {
    height: auto;
}

.by_numbersBox .inner {
    height: 100%;
    padding: 2rem;
    aspect-ratio: 3/4;
    background-color: var(--secondary-color);
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    position: relative;
    z-index: 1;
    overflow: hidden;
    transition: all 300ms linear 300ms;
}

.by_numbersBox .inner img {
    position: absolute;
    inset: 0;
    height: 100%;
    object-fit: cover;
    z-index: -1;
    transition: all 300ms linear;
}

.by_numbersBox .inner:hover img {
    transform: scale(1.15, 1.15);
}

.swiper-slide.swiper-slide-active.by_numbersBox .inner {
    background-color: #fff;
    box-shadow: 0 10px 30px rgb(0 0 0 / 10%);
}

.by_numbersBox .inner::after {
    content: "";
    position: absolute;
    inset: 0;
    opacity: .35;
    z-index: -1;
    pointer-events: none;
}

.by_numbersBox .inner::before {
    content: "";
    position: absolute;
    inset: 0;
    background-image: linear-gradient(transparent, #000);
    z-index: 0;
    pointer-events: none;
}

.by_numbersBox .num {
    display: table;
    margin: 0 0 2rem auto;
    font-weight: 700;
    opacity: .75;
    color: #fff;
    position: relative;
    z-index: 1;
}

.by_numbersBox .by_numbers-num {
    font-size: 3.5rem;
}

.by_numbersBox p,
.by_numbersBox h6 {
    font-size: .875rem;
    font-weight: 700;
    letter-spacing: 1px;
    color: #fff;
    text-transform: uppercase;
}

.by_numbersBox .by_numbersBox-flex {
    display: flex;
    flex-wrap: wrap;
}

.by_numbersBox .by_numbersBox-flex article:not(:first-child) {
    border-left: 1px dashed #fff;
    margin-left: 1.5rem;
    padding-left: 1.5rem;
}

.by_numbersBox .inner.bg-primary::after {
    filter: invert(1);
    opacity: .5;
}

.swiper-facility {
    --slide-width: 70%;
    text-align: left;
}

.middle-controls {
    height: 40px;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    z-index: 1;
}

.facilityBox.swiper-slide {
    width: var(--slide-width);
    -webkit-filter: grayscale(1);
    filter: grayscale(1);
    transition: all 300ms linear 300ms;
}

.facilityBox.swiper-slide.swiper-slide-active {
    -webkit-filter: grayscale(0);
    filter: grayscale(0);
}

.facilityBox .img-box {
    position: relative;
    isolation: isolate;
}

.facilityBox .img-box::before {
    content: "";
    position: absolute;
    inset: 0;
    background: rgb(0 0 0 / 20%);
    background: linear-gradient(-90deg, rgb(0 0 0 / 0%) 50%, rgb(0 0 0 / 75%));
    z-index: 1;
    pointer-events: none;
}

.facilityBox .img-box video {
    aspect-ratio: 21/9;
    object-fit: cover;
}

.facilityBox .box-title {
    position: absolute;
    inset: 2rem auto auto 5rem;
    width: 300px;
    color: #fff;
    transition: all 300ms ease-in-out 300ms;
    opacity: 0;
    z-index: 1;
}

.facilityBox.swiper-slide.swiper-slide-active .box-title {
    opacity: 1;
    left: 2rem;
}

.facilityBox .box-title ul li {
    margin-bottom: 5px;
}

.clubhouse--image {
    margin-top: -5rem;
    z-index: -1 !important;
}

.clubhouse--image::before {
    content: "";
    position: absolute;
    inset: 0;
    background: rgb(0 0 0 / 20%);
    background: linear-gradient(var(--secondary-color), rgb(0 0 0 / 0%) 50%);
    z-index: 1;
    pointer-events: none;
}

.fpBox .inner {
    background-color: #fff;
    padding: 2rem;
}

.fpBox .inner img {
    max-width: 250px;
    width: 90%;
    margin: 0 auto;
    -webkit-filter: blur(5px);
    filter: blur(5px);
}

.fpDetails h3 {
    text-align: center;
    font: 200 2.25rem/1.2 var(--Playfair);
    color: var(--primary-color);
    margin: 1.5rem 0;
}

.fpDetails ul li {
    display: flex;
    justify-content: space-between;
    padding: 10px 0;
    border-bottom: 1px solid rgb(0 0 0 / 15%);
}

.table {
    --bs-table-border-color: rgb(75 23 20 / 10%);
    table-layout: fixed;
}

.table th,
.table td {
    padding: 1rem 1.5rem;
    vertical-align: middle;
}

.table>:not(caption)>*>*,
.accordion-item,
.accordion-button {
    color: var(--primary-color);
}

.iconsContainer .amenBox.swiper-slide {
    height: auto;
}

.iconsContainer .amenBox figure {
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    text-align: center;
    gap: 10px;
    margin-bottom: 0;
    padding: 1rem;
    background-color: var(--light-color);
    border-radius: var(--primary-radius);
    border: 1px solid var(--primary-color);
    transition: all 300ms ease-in-out;
}

.iconsContainer .amenBox figure:hover {
    background-color: #fff;
}

.iconsContainer .amenBox figure .img-fluid {
    max-width: 75px;
    flex: 0 0 75px;
    padding: 10px;
    transition: all 300ms ease-in-out;
}

.iconsContainer .amenBox figure:hover .img-fluid {
    -webkit-filter: brightness(1);
    filter: brightness(1);
}

.iconsContainer .amenBox figure figcaption {
    font-size: 13px;
    color: var(--primary-color);
    font-weight: 700;
    text-transform: uppercase;
}

.iconsContainer .amenBox figure figcaption small {
    color: var(--primary-color);
}

.amenities-wrapper--home::after {
    content: "";
    position: absolute;
    inset: 70% 0 0%;
    background: url(../images/texture.png) var(--primary-color);
    z-index: -1;
}

.swiper-wrapper {
    -webkit-transition-timing-function: linear !important;
    transition-timing-function: linear !important;
}

.image-slide {
    width: 80%;
}

.image-slide--inner {
    position: relative;
    z-index: 1;
    overflow: hidden;
}

.image-slide--inner::before {
    content: "";
    position: absolute;
    inset: 0;
}

.image-slide .image-slide--inner,
.image-slide .caption,
.image-slide img {
    transition: all 300ms ease-in-out;
}

.image-slide img {
    aspect-ratio: 16/9;
    object-fit: cover;
}

.caption {
    display: table;
    position: absolute;
    left: 5px;
    bottom: 5px;
    padding: 8px 1.25rem;
    font-size: 1.125rem;
    font-family: var(--Playfair);
    background-color: var(--primary-color);
    color: var(--secondary-color);
    z-index: 1;
}

.accordion-button {
    font-size: 1.125rem;
    font-family: var(--Playfair);
    display: flex;
    align-items: center;
    gap: 10px;
}

.accordion-button:not(.collapsed) {
    color: var(--primary-color);
    background-color: #fff;
}

.accordion-button i {
    color: var(--accent-color);
}

.accordion-body ul li {
    margin-bottom: 5px;
}

.mapBox {
    position: relative;
    isolation: isolate;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #f5f5f0;
}

.mapBox img {
    object-fit: contain;
    object-position: center;
}

@media (min-width:1200px) {
    .virtual-box img {
        aspect-ratio: 21/9
    }
}

.sun-num:not(:last-of-type) {
    border-right: 1px solid rgba(255, 255, 255, .1);
}

.sun-num section {
    text-align: center;
}

.sun-num section h2 {
    font-weight: 700;
    color: var(--third-color);
}

.sun-num section h2 .odometer {
    font-size: 125%;
}

.sun-num section p {
    margin-bottom: 0;
    text-transform: uppercase;
    font-size: 14px;
}

.footer-enquiryBtn {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    display: flex;
    justify-content: center;
    z-index: 99;
    background-color: var(--accent-color);
    border-top: 1px solid var(--primary-color);
    text-align: center;
}

.footer-enquiryBtn a {
    width: 100%;
    color: var(--primary-color);
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 5px;
    padding: 8px 5px;
    font-size: 11px;
    text-transform: uppercase;
}

.footer-enquiryBtn a:not(:first-child) {
    border-left: 1px solid var(--primary-color);
}

.section_title {
    display: table;
    position: relative;
    margin-bottom: 2.5rem;
    z-index: 1;
}

.section_title.d-flex {
    gap: 10px;
}

.title-logo {
    width: 160px;
    margin-bottom: 1rem;
}

.section_title.border-bottom {
    border-bottom-width: 2px !important;
}

.section_title .section_title-logo {
    width: 120px;
    margin: 0 auto 1rem;
}

.section_title h1,
.section_title h2,
.section_title h3,
.section_title h4,
.section_title h5 {
    display: block;
    font-family: var(--Playfair);
    text-transform: uppercase;
}

.section_title h6 {
    font-size: .875rem;
    letter-spacing: 2px;
    text-transform: uppercase;
    opacity: .75;
}

.font-serif {
    font-family: var(--Playfair);
}

.text-accent {
    color: var(--accent-color) !important;
}

.text-primary {
    color: var(--primary-color) !important;
}

.text-secondary {
    color: var(--secondary-color) !important;
}

.text-truncate-clamp-2 {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.bg-primary {
    background-color: var(--primary-color) !important;
    color: var(--secondary-color);
}

.bg-secondary {
    background-color: var(--secondary-color) !important;
}

.bg-silhouette::before {
    content: "";
    position: absolute;
    inset: 0;
    opacity: .25;
    background-image: url(../images/bg-silhouette.png);
    background-size: cover;
    background-position: left center;
    z-index: -1;
    pointer-events: none;
}

.bg-primary-half::before,
.bg-primary-half::after {
    content: "";
    position: absolute;
    inset: 0 0 50%;
    z-index: -1;
}

.bg-primary-half::before {
    background-color: var(--primary-color);
}

.bg-primary-half::after {
    background: url(../images/bg-silhouette.png) left center / cover;
    opacity: .25;
}

.bg-primary-half.bg-bottom::before,
.bg-primary-half.bg-bottom::after {
    inset: 50% 0 0;
}

.bg-image {
    background: center / cover no-repeat fixed;
}

.bg-image::before {
    content: "";
    position: absolute;
    inset: 0;
    background-color: rgb(0 0 0 / 60%);
    z-index: -1;
}

.scroller {
    overflow: auto;
}

.scroller::-webkit-scrollbar {
    width: 5px;
}

.scroller::-webkit-scrollbar-track {
    box-shadow: inset 0 0 5px var(--secondary-color);
    border-radius: 10px;
}

.scroller::-webkit-scrollbar-thumb {
    background: var(--primary-color);
    border-radius: 10px;
}

.scroller::-webkit-scrollbar-thumb:hover {
    background: #000;
}

.cta {
    width: 100%;
    margin-top: 2rem;
}

.cta.d-flex {
    gap: 10px 1rem;
}

.cta .button {
    position: relative;
    z-index: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: .5rem;
    text-transform: uppercase;
    font-size: .875rem;
    border-radius: 100px;
    padding: .875rem 1.25rem;
    text-align: center;
    color: #fff;
    background-color: var(--primary-color);
    transition: all ease-in-out .3s;
    overflow: hidden;
}

.cta .button:has(i) {
    padding: 0 1.25rem 0 0;
}

.cta .button i {
    width: 2.75rem;
    height: 2.75rem;
    aspect-ratio: 1/1;
    border-radius: 50%;
    border: 1px solid white;
    box-shadow: 0 0 0 50px var(--primary-color) inset;
    color: var(--secondary-color);
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all 300ms ease-in;
}

.cta .button:hover i {
    color: var(--primary-color);
    box-shadow: 0 0 0 1px var(--primary-color) inset;
}

.cta button {
    border: 0;
}

.cta .button::after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 400px;
    height: 400px;
    border-radius: 50%;
    background-color: var(--accent-color);
    transform: translate(-100%, -100%);
    transition: all ease-in-out .5s;
    z-index: -1;
}

.cta .button.active::after,
.cta .button:hover::after {
    transform: translate(-20%, -30%);
}

.cta .button.reverse,
.bg-primary .cta .button {
    color: var(--primary-color);
    background-color: var(--secondary-color);
}

.cta .button:hover {
    color: var(--primary-color);
}

.cta .button.mw-auto {
    min-width: 1px;
    padding: 1rem;
}

.cta .button.text-white {
    border-color: #fff;
    color: #fff;
}

.cta .button.text-white:hover {
    color: var(--third-color) !important;
    background-color: #fff;
    border-color: transparent;
}

.cta .button.accent {
    color: var(--primary-color);
    background-color: var(--accent-color);
}

.cta .button.accent::after {
    background-color: var(--primary-color-50) !important;
}

.position-relative {
    z-index: 1;
}

div[class^="swiper-button"] {
    width: 40px;
    height: 40px;
    margin-top: -20px;
    border-radius: 50%;
    background-color: var(--accent-color);
    color: var(--primary-color);
    transition: all 300ms ease-in-out;
}

div[class^="swiper-button"].sm {
    width: 30px;
    height: 30px;
    background-size: 14px;
}

.bg-primary div[class^="swiper-button"]:hover {
    background-color: color-mix(in srgb, var(--secondary-color), transparent 70%);
    color: var(--secondary-color);
}

.section_title .d-flex {
    gap: 10px;
}

div[class^="swiper-button"]:hover {
    color: var(--secondary-color);
    background-color: var(--primary-color);
}

div[class^="swiper-button"]:after {
    color: inherit;
    font-size: 1rem;
}

.swiper-control {
    position: static;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 2rem;
    gap: 10px;
}

.swiper-control.sm {
    top: calc(100% - .5rem);
}

.swiper-control *[class^="swiper-"] {
    position: static;
}

.swiper-control .swiper-pagination {
    transform: none;
}

.swiper-control div[class^="swiper-button"] {
    margin-top: 0;
}

.swiper-pagination {
    bottom: 0 !important;
}

.swiper-pagination-bullet-active {
    background-color: var(--primary-color);
    width: 20px;
    border-radius: 10px;
}

footer {
    margin: 4rem 0;
    color: #fff;
    font-size: .875rem;
    z-index: 1;
}

.copyrights {
    position: relative;
    z-index: 1;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    text-align: center;
    row-gap: 10px;
    text-transform: uppercase;
}

.copyrights small:not(:first-child) {
    margin-left: 10px;
    padding-left: 10px;
    border-left: 1px solid;
}

.copyrights a {
    text-decoration: 1px underline;
}

.copyrights a:hover {
    text-decoration: none;
    color: var(--accent-color);
}

.back_to_top {
    background: rgba(0, 0, 0, .32);
    color: #ffffff;
    font-size: 13px;
    opacity: 0;
    width: 40px;
    height: 40px;
    line-height: 40px;
    border-radius: 50%;
    text-align: center;
    bottom: 6.5rem;
    cursor: pointer;
    z-index: 99;
}

.back_to_top:hover {
    background: var(--accent-color);
}

.flip-x {
    transform: rotateY(180deg);
}

.form-group>div {
    margin-top: 15px;
}

.form-group label {
    margin-bottom: 0;
    font-size: 13px;
    font-weight: 500;
}

.form-check-input:checked {
    background-color: var(--accent-color);
    border-color: var(--accent-color);
}

.form-group {
    display: flex;
}

.form-group>i {
    max-width: 60px;
    flex: 0 0 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--primary-color);
    background-color: #fff;
}

.form-control {
    border-radius: 0;
    padding: 10px;
    border: 0;
    border-bottom: 1px solid transparent;
}

.form-control:focus {
    box-shadow: none;
    background-color: var(--primary-color-50);
    border-bottom-color: var(--accent-color);
}

.form-control.lg {
    padding: 1.25rem 2.5rem;
}

button:disabled {
    opacity: .7;
    cursor: not-allowed;
}

.modal-backdrop.show {
    opacity: 1;
    background: rgba(0, 2, 12, .894);
    -webkit-backdrop-filter: blur(5px);
    backdrop-filter: blur(5px);
}

button.close {
    position: absolute;
    right: -20px;
    top: -20px;
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    border-radius: 50%;
    background-color: #fff;
    border: 0;
    color: #000;
    opacity: 1;
    text-shadow: none;
}

.close:not(:disabled):not(.disabled):focus,
.close:not(:disabled):not(.disabled):hover {
    opacity: 1;
    background-color: var(--accent-color);
    color: var(--primary-color);
}

.modal-content {
    background-color: var(--secondary-color);
    border-radius: 0;
    border: none;
}

.modal-content::before {
    content: "";
    position: absolute;
    inset: 0;
    opacity: .35;
    pointer-events: none;
}

.modal-content .modal-header {
    padding: 0;
    border: none;
}

.modal-content button.close {
    position: absolute;
    top: -10px;
    right: -10px;
    padding: 0;
    margin: 0;
    width: 40px;
    height: 40px;
    z-index: 1;
    text-shadow: none;
    background-color: var(--primary-color);
    opacity: 1;
    z-index: 2;
}

.modal-header .close {
    color: #fff;
}

.modal-header {
    background: none;
    border: none;
}

.modal-logo {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.modal-logo img {
    max-width: 180px;
    margin: 0 auto;
}

.modal-icons {
    display: flex;
    padding: 2rem;
    text-transform: uppercase;
    height: 100%;
    flex-direction: column;
    justify-content: center;
    gap: 2rem;
    background-color: var(--primary-color);
    color: var(--secondary-color);
}

.modal-icon {
    display: flex;
    align-items: center;
    gap: 1rem;
}

.modal-icon .img-fluid {
    max-width: 35px;
    flex: 0 0 35px;
    color: var(--secondary-color);
}

.modal-icon span {
    display: block;
    font-size: 12px;
    font-weight: 500;
}

.hero_inside__banner {
    position: relative;
    overflow: hidden;
    isolation: isolate;
    background-color: var(--accent-color);
    color: var(--primary-color);
    padding: 2rem 0;
    margin-top: 85px;
    z-index: 1;
}

.super_title {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.page_title {
    font: 200 3rem var(--Playfair);
}

.breadcrumb {
    background-color: transparent;
    margin-bottom: 0;
    border-radius: 0;
    padding-left: 0;
    padding-right: 0;
    font-size: 12px;
    color: var(--primary-color);
    text-transform: uppercase;
}

.breadcrumb-item+.breadcrumb-item::before {
    color: var(--primary-color);
}

.breadcrumb li a {
    color: var(--primary-color);
    font-weight: 600;
}

.breadcrumb li a:hover {
    text-decoration: underline;
}

.breadcrumb li.active {
    color: var(--primary-color);
}